VAD from v12, is it compatible with V15.5?

Discussion in 'Call Flow Designer' started by jfletcher, Jun 22, 2017.

Thread Status:
Not open for further replies.
  1. jfletcher

    Joined:
    Nov 22, 2011
    Messages:
    16
    Likes Received:
    0
    I have a VAD project that was created in V11 or before, I was able to get it rewritten for V12 now we are looking at upgrading to V155 and was wondering if it needs to be rewritten again? Is this difficult, the my client originally had application developers that did this themselves, however they have layed off their entire IT department, and can't afford to have it rewritten again this year, just got them to v12 about 4 months ago.
     
  2. edossantos

    edossantos Support Team
    Staff Member 3CX Support

    Joined:
    Jun 27, 2007
    Messages:
    1,438
    Likes Received:
    114
    Hi @jfletcher,

    You will certainly need to make some changes, specially if your v12 app uses javascript. The new CFD will automatically upgrade most of your project, but you need to check it, and big projects usually require some changes.

    Also, please note that TTS is not currently available in the CFD for v15.5, that feature will be added back as soon as we can.

    Kind regards.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.